import javax.swing.*;
import java.awt.*;

public class H2OD6_2000 extends JApplet
{
  public void paint(Graphics g)
  {
	int yer = 0;
	for(int i=0; i < 7; i++)
            {
            g.drawString("*",80,i*20+20);
            }
        for(int j=0; j < 7; j++)
            {
            g.drawString("*",j*20+20,80);
            }

  }
}
